@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
/*font-family: 'Roboto', sans-serif;*/
body {margin:0; padding:0; font-family: 'Roboto', sans-serif; font-size:16px; color: #000; }
.warp { width:100%; background:#fff; position: relative; }

.header {width:100%;}
.header-top {  width:100%; background:#00d9ff; color:#fff; padding:5px 0;}
.header-top a:hover {color:#79b530;}
.btn { padding-top:10px;  border-radius:0px; }
.btn-green { background:#79b530; text-transform:uppercase; padding:10px 20px; color:#fff;  border-radius: 100px; }
.btn-green:hover { background:#609421; color: #fff; }
.btn-border {display:inline-block; border:1px solid #79b530; padding:10px 20px; color:#504b4b; border-radius: 100px; }
.btn-border:hover { background:#609421; color:#fff; }
ul {margin:0; padding:0; list-style:none;}
p {font-family: 'Roboto', sans-serif; font-size: 16px; }
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', sans-serif;  }
h2 {font-size:22px; text-transform:uppercase; display:block;}
h3 {font-size:18px; text-transform:uppercase; display:block; margin: 0; color: #333333;}
.title { text-transform: uppercase; color: #2957a4; font-size: 26px; font-weight: bold; }
.padd-block { padding: 100px 0; }

.list-view li { display:inline-block;}
.socila-top a {color:#fff; font-size:18px; padding:0 10px 0 0px;}
.top-link a { color: #fff; text-decoration: none; }
.header-mid {  padding:15px 0; background: #fff;}
.top-contact-info { display: flex; align-items: center; justify-content: flex-end; }
.top-contact-info .top-bolck { padding:10px;}
.top-contact-info .top-bolck span{ font-size:14px; color:#b9b9b9; display: flex; }
.top-contact-info .top-bolck a { color:#504b4b; text-decoration: none; }
.border-left-right { border-left:1px solid #ddd;  margin:0 10px; }
.header-bottom { background:#062547; padding: 12px 0; }

.main-menu { display: flex; justify-content: center; }
.main-menu .navbar-nav a { color: #fff; text-transform: uppercase; padding: 0; }
.main-menu .navbar-nav li { position: relative; padding: 0 10px; }
.main-menu .navbar-nav li.nav-item::after { content: '|'; position: absolute; right: 0; top: 0; color: #fff;  }
.main-menu .navbar-nav li:last-child::after { content: none; }
.dropdown-menu { background-color: #062547; }
.dropdown-menu a { color: #fff !important; }
.dropdown-item:focus, .dropdown-item:hover { background-color: #32a3ff; }
.main-menu .navbar-nav a:hover { color: #32a3ff; }
.main-menu .navbar-nav a.nav-link.active { color: #32a3ff; }
.dropdown-item { color: #000 !important; padding: 10px !important; }
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

.banner .carousel-inner img { width: 100%; }
.carousel-caption {  bottom: inherit; top: 50%; transform: translateY(-50%); }
.carousel-caption h2 { color: #fff; text-transform: uppercase; font-size: 50px; margin: 0; font-weight: 700; }
.carousel-caption p { max-width:600px; margin: 15px auto; }

.bg { background-repeat: no-repeat; background-size: cover; min-height: 900px; position: relative; }
.home-block { color: #fff; text-align: center; border-radius: 15px; padding: 15px; min-height: 250px; height: 100%; margin-top: -50px; }
.home-block h3 { color: #fff; margin: 15px 0; }
.block-icon { margin-top: -50px; }
.green-bg { background: #6fc191; }
.yellow-bg { background: #edbf47; }
.orange-bg { background: #ec774b; }
.blue-bg { background: #74cfe4; }

.facilitiebox { background: #fff; border: 1px solid #eee; text-align: center; border-radius: 8px; width: 100%; height: 100%; min-height: 200px; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.facilitiebox span { color: #fff; font-size: 20px; font-weight: 600; text-transform: uppercase; display: block; margin-top: 15px; }
.facilitiebox a { text-decoration: none; }
/* .top-left-bg { background: url(../images/top-left.jpg) no-repeat;  height: 593px; } */
.video { cursor: pointer; text-align: center; }
.video img { box-shadow:  0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24); border: 10px solid #fff; }

.blog-block { background: #f8f8f8; }
.blog-list { background: #efefef; height: 100%; }
.blog-img { position: relative; }
.blogdate { position: absolute; background: #3ab64c; color: #fff; font-weight: 700; font-size: 16px; right:12px; bottom: 0; padding: 10px; border-top-left-radius: 4px; border-top-right-radius: 4px; }
.blog-content { padding: 15px; }
.blog-content h3 { color: #062547; font-size: 16px; font-weight: 500; margin-bottom: 10px; }


.footer {background:#062547; color:#fff; float:left; width:100%; padding-top:50px; }
.footer p{color:#fff; line-height:20px; font-size:15px; padding-top:10px;}
.footer a { text-decoration: none; }
.footer a:hover { text-decoration: underline; }
.footer h3 {color:#fff; margin:0 0 15px 0; padding:0; font-size:18px; text-transform:uppercase;}
ul.footer-link li {display:block; margin-bottom:5px; background:url(../images/arrow.png) no-repeat left; padding-left:15px; }
ul.footer-link li a {color:#fff; display:block; font-size:15px; text-transform:uppercase;}
ul.footer-contact li.location {display:block; margin-bottom:10px; background:url(../images/location.png) no-repeat top left; padding-left:25px; }
ul.footer-contact li.call {display:block; margin-bottom:10px; background:url(../images/call.png) no-repeat top left; padding-left:25px; }
ul.footer-contact li.email {display:block; margin-bottom:10px; background:url(../images/email.png) no-repeat top left; padding-left:25px; }
.text-right { text-align: right; }
ul.footer-contact a {color:#fff; display:block; font-size:15px;}
.footer-socila a {color: #fff;
    border: 1px solid #fff;
    padding: 5px;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;}
.footer-bottom {float:left; width:100%; padding:20px 0; background:#051f3b; margin-top:30px; color:#a2a5a9; font-size:11px;}
.footer-bottom a {color:#a2a5a9;}

.banner-inner {
    height: 300px;
    text-align: center;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.banner-inner h2 {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}
.committe-man {
    text-align: center;
    color: #fff;
}
.committe-man h3 { color: #fff; font-size: 40px; margin-bottom: 15px; }
.committe-man p { max-width: 600px; margin: auto; color:#fff; }
.container-750 { max-width: 750px; margin: auto; }
.white-color { color: #fff; }
.infra-banner .carousel-caption { background: rgba(255, 255, 255, 0.7); max-width: 700px; margin: auto; }
.infra-banner .carousel-caption p { color: #000; }
.listview { list-style: disc; padding-left: 2rem; }
.listview li { margin-bottom: 10px; }
.banner-inner h3 { color: #fff; }
.bigfont { font-size:60px !important; }

.bg-green { background: #6fc191; text-align: center; }
#testimonial .carousel-caption { position: static; transform: inherit; }
.link { text-decoration: none; color: #062547; }

.alumni-box {
    position: fixed;
    right: -4px;
    top: 260px;
    display: inline-block;
    z-index: 9999;
    transition: all ease .4s;
    background: #FF040F;
    border-radius: 10px 0 0 10px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
}
.alumni-box i {
    padding: 15px 10px 0;
    font-size: 34px;
    color: #FFF346;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
}
.alumni-box span {
    display: inline-block;
    color: #FFF346;
    font-weight: bold;
    width: 0;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 11px;
    transition: all ease .4s;
}
.alumni-box p {
    color: #ffffff;
    padding: 0 10px 10px;
    margin: 0;
    font-weight: bold;
    opacity: 1;
    font-size: 12px;
}
.alumni-box:hover p {
    display: none;
}
.alumni-box:hover i {
    font-size: 40px;
}
.alumni-box:hover span {
    width: 130px;
    font-size: 18px;
    margin: 10px 0;
}

.entry-content a {
    text-decoration: none;
    text-decoration: none;
    background: #062547;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}
.video-wrapper {
    overflow: hidden;
    display: flex;
    align-items: center; 
    justify-content: center;
    position: relative;
}

.video-wrapper video {
    object-fit: cover;
    height: 100vh;
}
.video-wrapper::after { 
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
} 
.video-wrapper .carousel-caption {
    z-index: 2;
}
/**/
.mouse_scroll {
	display: block;
	margin: 0 auto;
	width: 24px;
	height: 80px;
	margin-top: 125px;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 3px 4px;
  
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.doi
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .2s;
  animation-direction: alternate;
  
  margin-top: -6px;
}

.trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .3s;
  animation-direction: alternate;
  
  
  margin-top: -6px;
}

.mouse {
  height: 42px;
  width: 24px;
  border-radius: 14px;
  transform: none;
  border: 2px solid white;
  top: 170px;
}

.wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  
  height: 4px;
  width: 4px;
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.wheel {
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
  animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}
@-moz-keyframes mouse-wheel {
  0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@-o-keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
/**/
.bg-color1 { background: #f16d68; }
.bg-color2 { background: #93d097; }
.bg-color3 { background: #fdc54e; }
.bg-color4 { background: #9c74ef; }
.bg-color5 { background: #6fafae; }
.bg-color6 { background: #86adce; }
.modal-content {     background-color: #6fafae; }

/*Gallery*/
.gallery-block { border: 1px solid #ddd; padding: 2px; text-align: center; background: #fff; border-radius: 2px; height: 240px; }
.gallery-block img { height: 100%; object-fit: cover; }
.gallery-block h2 { font-size: 16px; color: #000; display: inline-block; margin-top: 10px; }
#FoodModal .modal-content { background-color: #ffffff; }
.gallery h2 { margin-top: 30px; }
.blog-block .link { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.img-object { height: 320px; }
.img-object img { height: 100%; object-fit: cover; }
.blog-content ul { margin: 15px; }
.blog-content ul li { list-style: disc; margin-bottom: 15px; }